/* ... DCE Gogle Maps (2-Klick) .... */

.dce-gmaps {
	margin: 5rem 0;
  padding: 0;
}
.dce-gmaps .iframewrap {
  position: relative;
  padding-bottom: 36.25%;
  padding-top: 25px;
  height: 0;
}
.dce-gmaps .iframewrap.classicformat {
  padding-bottom: 60%;
}
.dce-gmaps .iframewrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.dce-gmaps .iframewrap .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.dce-gmaps .text-wrap {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	display: flex;
    flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 15px;
	text-align: center;
	background: rgba(25,25,25,.6);
	z-index: 10;
    opacity: 0;
    transition: all 1s ease;
}
.dce-gmaps:hover .text-wrap { 
    opacity: 1;
}
.dce-gmaps .text-wrap > p {
	max-width: 800px;
	color: #fff;
}
.dce-gmaps .text-wrap a,
.dce-gmaps .text-wrap button {
	color: #fff;
}
.dce-gmaps .text-wrap a {
	text-decoration: underline;
}
.dce-gmaps .img-wrap {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	z-index: 0;
}
.dce-gmaps .img-wrap picture,
.dce-gmaps .img-wrap img {
	width: 100%;
	height: auto;
}
.dce-gmaps .img-wrap .license {
  position: absolute;
  bottom: 1rem;
  left: 2rem;
  display: inline-block;
  padding: 3px 10px;
  font-size: 13px;
  background: #fff;
}

@media(max-width: 575px) {
  .dce-gmaps .text-wrap > p {
    margin-bottom: 10px;
    line-height: 1.2;
  }
  .dce-gmaps .text-wrap > p,
  .dce-gmaps .text-wrap button {
    font-size: .75rem;
  }
}
@media(min-width: 576px) {
  .dce-gmaps .text-wrap {
    padding: 30px;
  }
}